[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804E 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C804F 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 

;;Move to INF
;Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AA  
;Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AB  
;Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AC 
;Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AD  

; HD Audio only
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8086    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8087    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8080    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8081    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8082    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8083    

Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815B    
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C815C    

; HD Audio + ISST
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA    

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D   
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F    

Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171    
Conexant = HdAudModel2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172    

Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FB 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA 

Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C807C 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8079 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8150 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8151 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814C 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814D 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814E 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C814F 

Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FC 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D5 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F7 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C810A 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D6 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80F8 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8109 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D3 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80D4 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8108 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8171 
Conexant = HdAudModel2, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8172 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 

Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AC 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81AD 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C81A0 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8197 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8198 
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C81A1 


[HdAudModel.NTx86]
AddReg = Bang.AddReg

[HdAudModel.NTamd64]
AddReg = Bang.AddReg

[HdAudModel2.NTx86]
AddReg = Bang.AddReg, BangO.AddReg

[HdAudModel2.NTamd64]
AddReg = Bang.AddReg, BangO.AddReg

[Bang.AddReg]
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\%UIPATH%, DisplayIcon,,%16422%\CONEXANT\%UIPATH%\BANGDefaultIcon.ico

[BangO.AddReg]
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\%UIPATH%",DisplayName,,%HDAudioOEMFriendlyName%

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
EPattributePath="Settings\EPattributes"
UIPATH="CNXT_AUDIO_HDA"
HDAudioOEMFriendlyName="Bang & Olufsen Audio"